=== debian/control ===
Source: puppet-module-openstacklib
Section: admin
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/puppet-module-openstacklib.git
Vcs-Git: https://anonscm.debian.org/git/openstack/puppet-module-openstacklib.git
Homepage: https://github.com/openstack/puppet-openstacklib

Package: puppet-module-openstacklib
Architecture: all
Depends: puppet-common,
         puppet-module-puppetlabs-stdlib,
         ${misc:Depends},
Description: exposes common functionality between Openstack modules as a library
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module is used to expose common functionality between Openstack modules as
 a library that can be utilized to avoid code duplication.
