=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = git://github.com/openstack/puppet-openstacklib.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@
