## puppet-module-openstacklib 8.0.0

=== debian/changelog ===
puppet-module-openstacklib (8.0.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)

  [ Thomas Goirand ]
  * Fixed missing runtime depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Apr 2016 15:42:40 +0000

puppet-module-openstacklib (8.0.0-2) unstable; urgency=medium

  * Added missing build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Apr 2016 16:36:37 +0000

puppet-module-openstacklib (8.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Overrides dh_auto_build and dh_auto_install.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Apr 2016 07:21:43 +0000

puppet-module-openstacklib (8.0.0~b1-1) experimental; urgency=medium

  * New upstream release.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Mar 2016 18:21:09 +0100
