## puppet-module-openstacklib 9.4.0

=== debian/changelog ===
puppet-module-openstacklib (9.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Oct 2016 13:46:40 +0000
