## puppet-module-openstacklib 12.3.0

=== debian/changelog ===
puppet-module-openstacklib (12.3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/control: Set Vcs-* to salsa.debian.org

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Deprecating priority extra as per policy 4.0.1.

  [ Thomas Goirand ]
  * New upstream release.
  * Push facts.d/os_service_default.txt into /etc/facter/facts.d.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Mar 2018 15:05:44 +0100
