## puppet-module-openstacklib 13.1.0

=== debian/changelog ===
puppet-module-openstacklib (13.1.0-2) unstable; urgency=medium

  * Fixed wrong maintainer email.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Jul 2018 14:36:53 +0200

puppet-module-openstacklib (13.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Use team+openstack@debian.org for maintainer.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jun 2018 15:20:45 +0200
