=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: puppet-module-openstacklib
 Section: admin
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -10,7 +10,7 @@
  python-all,
  python-pbr,
  python-setuptools,
-Standards-Version: 4.1.0
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-openstacklib
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-openstacklib.git
 Homepage: https://github.com/openstack/puppet-openstacklib
