## puppet-module-openstacklib 15.4.0

=== debian/changelog ===
puppet-module-openstacklib (15.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 00:34:21 +0200

puppet-module-openstacklib (15.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Oct 2019 17:05:18 +0200

puppet-module-openstacklib (15.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Sep 2019 00:40:47 +0200

puppet-module-openstacklib (14.4.0-3) unstable; urgency=medium

  * Switched build-dependencies to Python 3 (Closes: #937367).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 21:19:26 +0200
