=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends:
  debhelper-compat (= 9),
  openstack-pkg-tools,
- python-all,
- python-pbr,
- python-setuptools,
+ python3-all,
+ python3-pbr,
+ python3-setuptools,
 Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-openstacklib
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-openstacklib.git
