## puppet-module-openstacklib 16.3.0

=== debian/changelog ===
puppet-module-openstacklib (16.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 11:25:15 +0200

puppet-module-openstacklib (16.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 May 2020 22:24:32 +0200

puppet-module-openstacklib (16.2.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 26 Apr 2020 00:52:45 +0200

puppet-module-openstacklib (15.4.0-3) unstable; urgency=medium

  * Depends on puppet, not puppet-common.
  * debhelper-compat (= 11).
  * Standards-Version: 4.5.0.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 11:04:08 +0100
