=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 9),
+ debhelper-compat (= 11),
  openstack-pkg-tools,
  python3-all,
  python3-pbr,
  python3-setuptools,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-openstacklib
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-openstacklib.git
 Homepage: https://github.com/openstack/puppet-openstacklib
@@ -18,7 +18,7 @@
 Package: puppet-module-openstacklib
 Architecture: all
 Depends:
- puppet-common,
+ puppet,
  puppet-module-puppetlabs-apache,
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-mysql,
