## puppet-module-openstacklib 17.4.0

=== debian/changelog ===
puppet-module-openstacklib (17.4.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 16:39:47 +0200

puppet-module-openstacklib (17.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed runtime depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Sep 2020 21:53:23 +0200
