## puppet-module-openstacklib 19.4.0

=== debian/changelog ===
puppet-module-openstacklib (19.4.0-3) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 10:22:23 +0100

puppet-module-openstacklib (19.4.0-2) unstable; urgency=medium

  * Add Do-not-use-stdlib-extname.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Oct 2021 09:29:11 +0200

puppet-module-openstacklib (19.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Oct 2021 09:25:36 +0200

puppet-module-openstacklib (19.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 14:00:34 +0200

puppet-module-openstacklib (19.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Sep 2021 13:01:49 +0200

puppet-module-openstacklib (18.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 17:31:35 +0200

puppet-module-openstacklib (18.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Apr 2021 12:26:47 +0200

puppet-module-openstacklib (18.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Mar 2021 17:35:31 +0100

puppet-module-openstacklib (18.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Mar 2021 16:57:57 +0100
