## puppet-module-openstacklib 20.3.0

=== debian/changelog ===
puppet-module-openstacklib (20.3.0-3~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Extend_command_timeout.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Wed, 02 Oct 2024 08:27:52 +0000

puppet-module-openstacklib (20.3.0-2) unstable; urgency=medium

  * Also package the templates folder that was missing.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2022 17:02:19 +0200

puppet-module-openstacklib (20.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2022 11:51:27 +0200

puppet-module-openstacklib (20.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 13:40:15 +0100

puppet-module-openstacklib (20.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Mar 2022 22:38:29 +0100
