## puppet-module-openstacklib 21.0.0

=== debian/changelog ===
puppet-module-openstacklib (21.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Oct 2022 21:44:03 +0200
