## puppet-module-openstacklib 22.0.0

=== debian/changelog ===
puppet-module-openstacklib (22.0.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Jun 2023 11:30:16 +0200

puppet-module-openstacklib (22.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Apr 2023 09:30:36 +0200
