## puppet-module-openstacklib 23.0.0

=== debian/changelog ===
puppet-module-openstacklib (23.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed missing files in puppet-module-openstacklib.install.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Oct 2023 10:07:55 +0200
