## puppet-module-openstacklib 24.0.0

=== debian/changelog ===
puppet-module-openstacklib (24.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Apr 2024 13:50:08 +0200
