## puppet-module-openstacklib 25.0.0

=== debian/changelog ===
puppet-module-openstacklib (25.0.0-1) unstable; urgency=medium

  * Ran wrap-and-sort -bastk.
  * Add Extend_command_timeout.patch.
  * New upstream relase.
  * Remove Do-not-use-stdlib-extname.patch, not needed anymore.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2024 10:20:26 +0200
