=== debian/control ===
--- 
+++ 
@@ -19,12 +19,12 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-puppetlabs-apache,
+ puppet-module-puppetlabs-apache (>= 5.0.0),
  puppet-module-puppetlabs-inifile,
- puppet-module-puppetlabs-mysql,
- puppet-module-puppetlabs-postgresql,
- puppet-module-puppetlabs-rabbitmq,
- puppet-module-puppetlabs-stdlib,
+ puppet-module-puppetlabs-mysql (>= 6.0.0),
+ puppet-module-puppetlabs-postgresql (>= 6.4.0),
+ puppet-module-puppetlabs-rabbitmq (>= 6.4.0),
+ puppet-module-puppetlabs-stdlib (>= 5.0.0),
  ${misc:Depends},
 Description: exposes common functionality between Openstack modules as a library
  Puppet lets you centrally manage every important aspect of your system using a
