## puppet-module-openstacklib 27.0.0

=== debian/changelog ===
puppet-module-openstacklib (27.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends versions for this release.
  * Removed Extend_command_timeout.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Oct 2025 10:16:35 +0100
