=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  puppet-module-puppetlabs-mysql (>= 6.0.0),
  puppet-module-puppetlabs-postgresql (>= 6.4.0),
  puppet-module-puppetlabs-rabbitmq (>= 6.4.0),
- puppet-module-puppetlabs-stdlib (>= 5.0.0),
+ puppet-module-puppetlabs-stdlib (>= 9.0.0),
  ${misc:Depends},
 Description: exposes common functionality between Openstack modules as a library
  Puppet lets you centrally manage every important aspect of your system using a
